Hermos API

Put Product Setting_billing_page

PUT/products/{product}/settings/billing_page

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

product*string
Length1 <= length

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PUT "https://example.com/products/string/settings/billing_page" \  -H "Content-Type: application/json" \  -d '{    "value": {}  }'
{  "group": "billing_page",  "value": {    "keep_brands_separate": true,    "own_billing_page_url": "string"  },  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}